@echo off
rem usage: ZOO [-v]
rem If -v is given, user can hit printScreen to dump the screen to a file.
if "%1"=="-V" goto vgacapt
if "%1"=="-v" goto vgacapt
moustest
if errorlevel 1 goto nomouse
KA.COM KAV.PGM -l. -r.
goto end
:nomouse
mouse
KA.COM KAV.PGM -l. -r.
mouse /u
goto end
:vgacapt
moustest
if errorlevel 1 goto vnomouse
vgacapt KA.COM KAV.PGM -l. -r.
goto end
:vnomouse
mouse
vgacapt KA.COM KAV.PGM -l. -r.
mouse /u
:end
echo Thank you for using Kid's Zoo CD-ROM
echo   ...From the folks at Knowledge Adventure
